@charset "UTF-8";

body {
	background-color: #e3e3e3;  
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	margin:5px; font-size: 0.9em;
}
#content {
	width: 70%;
	margin: 0 auto;
	padding: 12px;
	border: 1px  #666 solid;background-color: white;
}
p{
	margin: 0 0 .75em 0;
	font-family: Arial, Helvetica, sans-serif;
	 Helvetica, sans-serif;
	 font-size: .8em;
}
ul li{margin-left:20px; font-family:Arial, Helvetica, sans-serif; font-size: 1em; line-height:2em; margin-bottom:20px;}
h1, h3
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.3em; color: #399; margin-bottom:25px !important; margin-top:25px !important;
	}
	a:link {
		font-size: 1.2em;
		color: #C69;
		text-decoration: none;
	}
	a:hover {
		color: #3CF;
		text-decoration: underline;
	}
h1{font-size:2.5em; text-align:center; color: #413d3b;}
a.green{color:green; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
h3.green{background: #069  !important; border: none !important; text-shadow: none !important;}
h3{line-height: 1.5em !important;}		
@media only screen and (max-width: 320px){
	h3{font-size:20px !important; padding:5px !important;}
	h1{font-size:30px !important; padding:5px !important;}
}
@media only screen and (max-width: 520px){
	h3{font-size:20px !important; padding:5px !important;}
	h1{font-size:30px !important; padding:5px !important;}
}
